-- 
-- Table structure for table `localblog_blog`
-- 

CREATE TABLE localblog_blog (
  id int(11) NOT NULL auto_increment,
  postdate date default NULL,
  posttime varchar(250) default NULL,
  blogmonth varchar(50) default NULL,
  sortmonth char(2) NOT NULL default '',
  blogyear varchar(4) default NULL,
  title varchar(250) default NULL,
  blogtext text,
  filename varchar(250) default NULL,
  filetype varchar(250) default NULL,
  PRIMARY KEY  (id)
);

-- --------------------------------------------------------

-- 
-- Table structure for table `localblog_clickcount`
-- 

CREATE TABLE localblog_clickcount (
  url varchar(250) NOT NULL default '',
  count int(11) NOT NULL default '0'
);

-- --------------------------------------------------------

-- 
-- Table structure for table `localblog_comments`
-- 

CREATE TABLE localblog_comments (
  id int(11) NOT NULL auto_increment,
  commentid varchar(10) default NULL,
  postdate date default NULL,
  posttime varchar(10) default NULL,
  commentname varchar(250) default NULL,
  commentmail varchar(250) default NULL,
  commentwebsite varchar(250) default NULL,
  `comment` text,
  PRIMARY KEY  (id)
);

-- --------------------------------------------------------


-- 
-- Table structure for table `localblog_configuration`
-- 

CREATE TABLE localblog_configuration (
  id int(11) default NULL,
  style varchar(250) default NULL,
  websitetitle varchar(250) default NULL,
  adminmail varchar(250) default NULL,
  metadescription varchar(250) default NULL,
  metaauthor varchar(250) default NULL,
  metalanguage varchar(250) default NULL,
  metakeywords text,
  uploadabsolute varchar(250) default NULL,
  uploadrelative varchar(250) default NULL,
  siteurl varchar(250) default NULL,
  limitblog tinyint(4) default '5'
);

-- 
-- Data for table `localblog_configuration`
-- 

INSERT INTO localblog_configuration VALUES (1, 'red', 'neuron blog', '', '', '', 'en-us', '', '', 'uploads/', '', 5);


-- 
-- Table structure for table `localblog_linkdump`
-- 

CREATE TABLE localblog_linkdump (
  id int(11) NOT NULL auto_increment,
  postdate date default NULL,
  posttime varchar(250)  default NULL,
  linkmonth varchar(50)  default NULL,
  sortmonth char(2)  NOT NULL default '0',
  linkyear varchar(4)  default NULL,
  link varchar(250)  default NULL,
  description text ,
  PRIMARY KEY  (id)
);

-- --------------------------------------------------------

-- 
-- Table structure for table `localblog_online`
-- 

CREATE TABLE localblog_online (
  id int(11) NOT NULL auto_increment,
  visitor varchar(100)  default NULL,
  prefer varchar(250)  default NULL,
  timevisit int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
);

-- --------------------------------------------------------

-- 
-- Table structure for table `localblog_pages`
-- 

CREATE TABLE localblog_pages (
  id int(11) NOT NULL auto_increment,
  pageupdate date default NULL,
  ptitle varchar(250)  default NULL,
  priority tinyint(2) default NULL,
  pagetext text ,
  PRIMARY KEY  (id)
);
